Remove the unused require_moderator filter
[rails.git] / config / locales / en.yml
index ad825ef67162a42665620139595c7e7f8a9862c0..2777c1df30fba99b00fd8d3bfa5f6f67e7916586 100644 (file)
@@ -1811,10 +1811,6 @@ en:
       cookies_needed: "You appear to have cookies disabled - please enable cookies in your browser before continuing."
     require_admin:
       not_an_admin: You need to be an admin to perform that action.
-    require_moderator:
-      not_a_moderator: "You need to be a moderator to perform that action."
-    require_moderator_or_admin:
-      not_a_moderator_or_admin: You need to be a moderator or an admin to perform that action
     setup_user_auth:
       blocked_zero_hour: "You have an urgent message on the OpenStreetMap web site. You need to read the message before you will be able to save your edits."
       blocked: "Your access to the API has been blocked. Please log-in to the web interface to find out more."